{
    "configurations": [
        {
            "name": "Linux",
            "includePath": [
                "${workspaceFolder}/**",
                // "${workspaceFolder}/labcodes_answer/**/", 
                // 由于按顺序搜索，所以如果这样的话搜索到lab1_result中的同名头文件就不会引用到lab2_result中的同名头文件导致错误
                "${workspaceFolder}/labcodes_answer/lab3_result/**/"
            ],
            "defines": [],
            "compilerPath": "/usr/bin/gcc",
            "intelliSenseMode": "linux-gcc-x64"
        }
    ],
    "version": 4
}